package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class Jin20013ResBean {
	private int count;
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "Jin20013ResBean [count=" + count + ", errcode=" + errcode + ", result=" + result + ", errmsg=" + errmsg
				+ "]";
	}

}
